Elasticsearch problem downloading on Windows


(Amish Ralhan) #1

Hey,

When running .\elasticsearch.bat, I get the following error.

_Elasticsearch requires at least Java 8 but your Java version from "C:\Program Files\Java\jdk1.8.0_111\bin\java.exe" does
_ not meet this requirement

I know there are threads already talking about the same, but none of them are helping to solve my problem. Any help would be appreciated.


(David Pilato) #2

It says that you must install Java 8 first.


(Amish Ralhan) #3

Hey,

So the problem was because my folder had a space in it. That is why it was failing but the output logs were not helpful. Got it fixed now.

Thanks :slight_smile:


(system) #4

This topic was automatically closed 28 days after the last reply. New replies are no longer allowed.